import ORGUSERUIServiceBase from './orguser-ui-service-base';

/**
 * 人员UI服务对象
 *
 * @export
 * @class ORGUSERUIService
 */
export default class ORGUSERUIService extends ORGUSERUIServiceBase {

    /**
     * Creates an instance of  ORGUSERUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  ORGUSERUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}